<div id="menuOrdenPreparacion" style="z-index:20000">
	
    <?php $haySeleccion=$_SESSION['orden_reposicion']['detalle']['linea_seleccionada']; ?>
    
    <img id="botonParar<?php if(!$haySeleccion) { ?>-off<?php } ?>" src="<?php echo DIR_IMAGENES; ?>/botones/stop<?php if(!$haySeleccion) { ?>-off<?php } ?>.png" alt="Parar y volver al listado" class="icono mostrarCargando"/>
    
    <img id="botonVolver" src="<?php echo DIR_IMAGENES; ?>/botones/back.png" alt="Volver al listado" class="icono mostrarCargando"/>

    
</div>

<script>

$(document).ready(function() {

	$('#botonParar').on("click",function(e){
		e.preventDefault();
		window.location='<?php echo $rutaHtml; ?>/reposicion-ordenes.php';	
	});

	$('#botonVolver').on("click",function(e){
		e.preventDefault();
		window.location='<?php echo $rutaHtml; ?>/<?php if($pantalla_anterior) echo $pantalla_anterior; else { ?>reposicion-orden.php<?php } ?>';	
	});
	
});

</script>